Subject: QSAR question

From: Steve Schafer <[email-masked]>
Date: Sun, 17 Apr 1994 04:51:12 -0400 (EDT)

I am doing a QSAR study utilizing proximately 200 compounds, and 
I need to know which method is the best in terms of geometry optimization 
and charges.  AM1 was my first choice, but a number of the compounds have 
sulfur and phosphor in them, and AM1 is not parameterized for these 
atoms.  How would MNDO do?  Any information would be of great help.

	Thanks in advance,

	Steven Schafer
	S.U.N.Y. Binghamton Chemistry Department